<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>





    <!--ms sql数据库连接字符串 -->
    <add key="SqlConn" value="server=(local);uid=sa;pwd=1;database=cbdbs;Pooling=true;Max Pool Size=1800"/>
    <add key="mssql" value="0"/>
    <add key="dataTb_before" value="cb_"/>
  <add key="AccConn" value="zz_db.mdb"/>


  </appSettings>
  
	
</configuration>